kdesignerplugin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

kdesignerplugin - Integration of KF5 widgets in Qt Designer/Creator

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name kdesignerplugin
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Installed size 271 B
Download size 50.20 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
kdesignerplugin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb 5.36.0 amd64 Kubuntu Backports
kdesignerplugin_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
kdesignerplugin_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
kdesignerplugin - - -

Requires

Name Value
kdesignerplugin-data = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
kio -
libc6 >= 2.4
libkf5completion5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5iconthemes5 >= 4.96.0
libkf5itemviews5 >= 4.96.0
libkf5kiofilewidgets5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5plotting5 >= 4.96.0
libkf5sonnetui5 >= 4.96.0
libkf5textwidgets5 >= 5.0.0
libkf5webkit5 >= 4.96.0
libkf5widgetsaddons5 >= 5.16.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package kdesignerplugin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Source Package kdesignerplugin

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kdesignerplugin deb package:
    # sudo apt-get install kdesignerplugin

See Also

Package Description
kdev-python_5.1.1-0ubuntu1~ubuntu16.04~ppa1_i386.deb transitional dummy package
kdevelop-data_5.1.1-0ubuntu1~ubuntu16.04~ppa2_all.deb data files for the KDevelop IDE
kdevelop-dev_5.1.1-0ubuntu1~ubuntu16.04~ppa2_i386.deb development files for the KDevelop IDE
kdevelop-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa2_all.deb localization files for the KDevelop IDE
kdevelop-pg-qt_2.0-2~ubuntu16.04~ppa1_i386.deb LL(1) parser generator based on Qt
kdevelop-php-docs-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional package for kdevelop-php-l10n
kdevelop-php-docs_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional package for kdevelop-php
kdevelop-php-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb localization files for KDevelop PHP plugin
kdevelop-php_5.1.1-0ubuntu1~ubuntu16.04~ppa1_i386.deb PHP plugin for KDevelop
kdevelop-python-data_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb Python 3 plugin for KDevelop - data files
kdevelop-python-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb localization files for KDevelop Python 3 plugin
kdevelop-python_5.1.1-0ubuntu1~ubuntu16.04~ppa1_i386.deb Python 3 plugin for KDevelop
kdevelop_5.1.1-0ubuntu1~ubuntu16.04~ppa2_i386.deb integrated development environment for KDE
kdevplatform-dev_5.1.1-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for the KDevelop platform
kdevplatform-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb language package for the KDevelop platform
Advertisement
Advertisement